-- 基础信息
base_info = {
	group_id = 133314302
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 302009, monster_id = 28050106, pos = { x = -671.052, y = -50.557, z = 4401.041 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, drop_tag = "魔法生物", area_id = 32 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 302001, gadget_id = 70500000, pos = { x = -799.195, y = -69.918, z = 4417.599 }, rot = { x = 27.518, y = 352.838, z = 331.326 }, level = 32, point_type = 1001, area_id = 32 },
	{ config_id = 302002, gadget_id = 70500000, pos = { x = -798.531, y = -69.627, z = 4416.590 }, rot = { x = 30.568, y = 352.824, z = 334.154 }, level = 32, point_type = 1001, area_id = 32 },
	{ config_id = 302003, gadget_id = 70500000, pos = { x = -769.209, y = -62.099, z = 4400.722 }, rot = { x = 27.284, y = 359.585, z = 341.929 }, level = 32, point_type = 1001, area_id = 32 },
	{ config_id = 302004, gadget_id = 70500000, pos = { x = -697.068, y = -49.333, z = 4398.566 }, rot = { x = 356.543, y = 0.451, z = 345.123 }, level = 32, point_type = 1001, area_id = 32 },
	{ config_id = 302005, gadget_id = 70500000, pos = { x = -695.776, y = -49.474, z = 4400.827 }, rot = { x = 352.289, y = 1.065, z = 344.290 }, level = 32, point_type = 1001, area_id = 32 },
	{ config_id = 302006, gadget_id = 70500000, pos = { x = -700.098, y = -48.546, z = 4396.463 }, rot = { x = 354.908, y = 0.815, z = 341.833 }, level = 32, point_type = 1003, area_id = 32 },
	{ config_id = 302007, gadget_id = 70500000, pos = { x = -694.287, y = -49.718, z = 4402.223 }, rot = { x = 357.416, y = 0.357, z = 344.290 }, level = 32, point_type = 1003, area_id = 32 },
	{ config_id = 302008, gadget_id = 70500000, pos = { x = -701.506, y = -47.930, z = 4397.563 }, rot = { x = 352.499, y = 1.362, z = 339.444 }, level = 32, point_type = 1001, area_id = 32 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 302009 },
		gadgets = { 302001, 302002, 302003, 302004, 302005, 302006, 302007, 302008 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
